
  
    <div class="card" style="width: 652px; text-align: center; margin: auto;" >
        <h1>Tela de Login</h1> 
        <form action="/verifica" method="post">
        <input type="text" name="username" placeholder="Nome de Usuário" class="form-control" style="max-width: 420px; margin: auto;">
        <input type="password" name="password" placeholder="Senha" class="form-control" style="max-width: 420px; margin: auto;">

        <button type="submit" class="btn btn-primary" style="max-width: 100px; margin: auto;">Enviar</button>
       </form>
    </div>
